[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [ezjail] ezjail and FreeBSD 10



Hej,

> hello all.
> 
> I just installed a new machine that needs to run two jails.
> I use ezjail if i want jails. One thing i get now from running ezjail and starting jails is the following.
> 
> WARNING: Per-jail configuration via jail_* variables  is obsolete. Please consider to migrate to /etc/jail.conf.
> 
> Can i ignore this and wait for a new version of ezjail or must i wait till this is fixed.

It's just a warning, I think you can ignore it, at least that's what I do.

Cheers,

Philip